Bug 433878 - ipa-getkeytab man page is in the wrong package
ipa-getkeytab man page is in the wrong package
Product: freeIPA
Classification: Community
Component: ipa-admintools (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
Depends On:
Blocks: freeipa10 429034
  Show dependency treegraph
Reported: 2008-02-21 17:01 EST by Simo Sorce
Modified: 2015-01-04 18:30 EST (History)
1 user (show)

See Also:
Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-03-27 03:13:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
move ipa-getkeytab man page to proper subdir (8.03 KB, patch)
2008-02-25 14:56 EST, Rob Crittenden
no flags Details | Diff

  None (edit)
Description Simo Sorce 2008-02-21 17:01:41 EST
the ipa-getkeytab binary is distributed in the ipa-client package, but the man
page is in the ipa-admintools package
Comment 1 Rob Crittenden 2008-02-25 14:56:43 EST
Created attachment 295833 [details]
move ipa-getkeytab man page to proper subdir
Comment 2 Rob Crittenden 2008-02-25 15:50:30 EST
Committed in changeset 682
Comment 3 Suzanne Hillman 2008-04-08 13:27:52 EDT
Binary & man page verified as both being in the ipa-client rpm (via rpm -ql
ipa-client), with 20080407.el5ipa

Note You need to log in before you can comment on or make changes to this bug.